.al-support-box-wrapper {
    margin: 0 auto;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 10px 35px 0 rgba(50, 110, 189, .2);
    padding: 10px;
    max-width: calc(100% - 25px);
    margin-top: 30px;
    border: 2px dashed #4CAF50;
    margin-bottom: 40px;
}
.asb-top-box .sp-box-img {
    width: 65px;
}
.asb-top-box {
    text-align: center;
}
.asb-top-box h4 {
    font-size: 15px;
    margin-top: 7px;
}

.asp-btn-support {
    display: flex;
    gap: 7px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.asp-btn-support .rsbtn-2 {
    flex-basis: max-content;
}
.asp-btn-support .rsbtn-2 .rsbtn-2_inner {
    padding: 8px 12px;
    font-size: 12px;
    font-weight: 500;
    width: 100%;
}

.asp-btn-support .rsbtn-2.rsbtn-youtube .rsbtn-2_inner {
    background: #FF0000;
}

.al-s-social-media {
    padding-top: 11px;
    text-align: center;
    border-top: 1px dashed #ddd;
    margin-top: 15px;
}

.al-s-social-media .al-s-sm-title h4 {
    font-size: 13px;
    background: #f3f3f3;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.al-s-sm-icon-box {
    display: inline-flex;
    gap: 10px;
    padding-bottom: 0px;
}

.al-s-sm-icon-box .al-s-sm-icon {
    font-size: 30px;
}
.al-s-sm-icon-box .al-s-sm-icon.messenger {
    background: linear-gradient(rgb(249 104 149) 0%, rgb(163 146 255) 50%, rgb(0 149 255) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.al-s-sm-icon-box .al-s-sm-icon.whatsapp {
    color: #00cf4d;
}

.al-s-sm-icon-box .al-s-sm-icon.linkedin {
    color: #0077B5;
}

@media only screen and (max-width: 767px) {

   
    .asb-top-box .sp-box-img {
        width: 50px;
    }
    .asb-top-box h4 {
        font-size: 14px;
        margin-top: 7px;
        margin-bottom: 15px;
    }
    .asp-btn-support .rsbtn-2 .rsbtn-2_inner {
        padding: 6px 9px;
        font-size: 10px;
        font-weight: 500;
        width: 100%;
    }
     
}

@media (min-width: 1025px) and (max-width: 1400px)  {
  
}
